export WORKSPACE=$(pwd)
export KERNEL_BRANCH=master
export KERNEL_VERSION=git
export KERNEL_RECIPE=linux-generic-next
export KERNEL_REPO=https://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
export IMAGES=rpb-console-image
export MANIFEST_BRANCH=sumo
export MACHINE=intel-core2-32
export DISTRO=rpb
export SRCREV_kernel=69877f06915f1c7a9f1704442993bcc12c13ace2
export OE_DIR=/srv/jenkins/sumo/oe-next-x86
